###########Location of Schema########### 
#name=typo3
#url=https://svn.typo3.org/TYPO3v4/Core
#schema=/trunk/t3lib/stddb/tables.sql
#username=anonymous
#password=anonymous
#start=1
#end=10669
#includeURL=/trunk/
#excludeURL= 

###########For Program Change Analysis########### 
name=typo3
url=https://svn.typo3.org/TYPO3v4/Core/trunk/
reurl=https://svn.typo3.org/TYPO3v4/Core
username=anonymous
password=anonymous
start=1
end=10669
includeURL=/trunk/
excludeURL=

#73 revision (This is TYPO3V4Core)

#other schema URL
#url=https://typo3.svn.sourceforge.net/svnroot/typo3 (TYPO3V3Core)
#schemaUrl = /TYPO3core/trunk/t3lib/stddb/tables.sql
#end=3764
#39 revisions